{
    "mpmApp": {
        "associationType" : {
            "home": {
                "title": "Association Types",
                "createLabel": "Buat Association Type baru",
                "createOrEditLabel": "Buat atau edit Association Type",
                "search": "Cari Association Type"
            },
            "created": "Association Type dengan id {{ param }} telah dibuat",
            "updated": "Association Type dengan id {{ param }} telah diperbaharui",
            "deleted": "Association Type dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Association Type {{ id }}?"
            },
            "detail": {
                "title": "Association Type"
            },
            "description": "Description",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
